-- phpMyAdmin SQL Dump
-- version 3.3.9
-- http://www.phpmyadmin.net
--
-- โฮสต์: localhost
-- เวลาในการสร้าง: 
-- รุ่นของเซิร์ฟเวอร์: 5.5.8
-- รุ่นของ PHP: 5.3.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- ฐานข้อมูล: `up2u`
--

-- --------------------------------------------------------

--
-- โครงสร้างตาราง `up2u_admin`
--

CREATE TABLE IF NOT EXISTS `up2u_admin` (
  `Admin_User` varchar(10) NOT NULL,
  `Admin_Pass` varchar(10) NOT NULL,
  PRIMARY KEY (`Admin_User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- dump ตาราง `up2u_admin`
--

INSERT INTO `up2u_admin` (`Admin_User`, `Admin_Pass`) VALUES
('admin', 'admin');

-- --------------------------------------------------------

--
-- โครงสร้างตาราง `up2u_album`
--

CREATE TABLE IF NOT EXISTS `up2u_album` (
  `AlId` int(200) NOT NULL AUTO_INCREMENT,
  `Id` int(200) NOT NULL,
  `Album` varchar(100) NOT NULL,
  `Picture` varchar(100) NOT NULL,
  `Share` enum('Yes','No') NOT NULL DEFAULT 'No',
  PRIMARY KEY (`AlId`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=52 ;

--
-- dump ตาราง `up2u_album`
--

INSERT INTO `up2u_album` (`AlId`, `Id`, `Album`, `Picture`, `Share`) VALUES
(46, 14, 'Thining Over', 'f-2.jpg', 'No'),
(45, 14, 'Slayer Savior', 'f-3.jpg', 'No'),
(39, 14, 'Maya Book 3', 'maya1.jpeg', ''),
(40, 14, 'Maya Book 4', 'maya3.jpeg', ''),
(38, 14, 'Maya Book 2', 'index.jpeg', 'No'),
(37, 14, 'Maya Book 1', 'maya.jpeg', 'No'),
(47, 14, 'Dark Embrace', 'f-4.jpg', 'No'),
(50, 14, 'Davil May Cry', '1.jpg', 'No'),
(51, 14, 'Bike', '2-1.jpg', 'No');

-- --------------------------------------------------------

--
-- โครงสร้างตาราง `up2u_counter`
--

CREATE TABLE IF NOT EXISTS `up2u_counter` (
  `IdCo` int(11) NOT NULL,
  `Counter` int(11) NOT NULL,
  PRIMARY KEY (`IdCo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- dump ตาราง `up2u_counter`
--

INSERT INTO `up2u_counter` (`IdCo`, `Counter`) VALUES
(1, 1058);

-- --------------------------------------------------------

--
-- โครงสร้างตาราง `up2u_picture`
--

CREATE TABLE IF NOT EXISTS `up2u_picture` (
  `PicId` int(200) NOT NULL AUTO_INCREMENT,
  `AlId` int(200) NOT NULL,
  `Id` int(200) NOT NULL,
  `PicName` varchar(100) NOT NULL,
  `Picture` varchar(200) NOT NULL,
  PRIMARY KEY (`PicId`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=88 ;

--
-- dump ตาราง `up2u_picture`
--

INSERT INTO `up2u_picture` (`PicId`, `AlId`, `Id`, `PicName`, `Picture`) VALUES
(86, 51, 14, 'Metro Bike', '3-1.jpg'),
(85, 51, 14, 'Road Bike', '2-1.jpg'),
(78, 50, 14, 'Divil Fright', '3.jpg'),
(84, 51, 14, 'Sport Bike', '1-1.jpg'),
(87, 51, 14, 'Custom Bike', '4-1.jpg');

-- --------------------------------------------------------

--
-- โครงสร้างตาราง `up2u_register`
--

CREATE TABLE IF NOT EXISTS `up2u_register` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `User` varchar(100) NOT NULL,
  `Password` varchar(12) NOT NULL,
  `Picture` varchar(300) NOT NULL,
  `Name` varchar(100) NOT NULL,
  `Surname` varchar(100) NOT NULL,
  `Gender` varchar(6) NOT NULL,
  `Address` varchar(500) NOT NULL,
  `City` varchar(100) NOT NULL,
  `Postcode` varchar(7) NOT NULL,
  `Email` varchar(50) NOT NULL,
  `Telephone` varchar(50) NOT NULL,
  `Ip` text NOT NULL,
  `Dates` date NOT NULL,
  `Share` enum('Yes','No') NOT NULL DEFAULT 'No',
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

--
-- dump ตาราง `up2u_register`
--

INSERT INTO `up2u_register` (`Id`, `User`, `Password`, `Picture`, `Name`, `Surname`, `Gender`, `Address`, `City`, `Postcode`, `Email`, `Telephone`, `Ip`, `Dates`, `Share`) VALUES
(14, 'Mamy_Poko', '123456', '1.jpg', 'Mamy', 'Pokey', 'Male', '36/30                                          ', 'nonthaburi', '11000', 'sk@hotmail.com', '025266325', '127.0.0.1', '2011-09-18', 'No'),
(15, 'Shadow_Silent', '5266325', '276189_1076280631_8005409_n.jpg', 'ศรัญญู', 'เกษรา', 'Male', '36/30            ', 'นนทบุรี', '11000', 'shadow_silent@windowslive.com', '025266325', '127.0.0.1', '2011-09-20', 'No');

-- --------------------------------------------------------

--
-- โครงสร้างตาราง `up2u_topic`
--

CREATE TABLE IF NOT EXISTS `up2u_topic` (
  `TopicId` int(100) NOT NULL AUTO_INCREMENT,
  `Path` varchar(100) CHARACTER SET utf8 NOT NULL,
  `AlId` int(100) NOT NULL,
  `PicId` int(100) NOT NULL,
  `Message` varchar(500) CHARACTER SET utf8 NOT NULL,
  `Name` varchar(100) CHARACTER SET utf8 NOT NULL,
  `Ip` text CHARACTER SET utf8 NOT NULL,
  `Dates` date NOT NULL,
  PRIMARY KEY (`TopicId`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- dump ตาราง `up2u_topic`
--

INSERT INTO `up2u_topic` (`TopicId`, `Path`, `AlId`, `PicId`, `Message`, `Name`, `Ip`, `Dates`) VALUES
(1, 'Mamy_Poko', 50, 78, 'กรุณาลบที', 'Power_Pluz', '127.0.0.1', '2011-09-23');
